cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
twenden
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 1 of 4

Why does McAfee EndPoint Security 10.7.5 only support Big Sur and Catalina version 10.15.6 & higher

Jump to solution

Don't understand why McAfee doesn't support still Apple supported operating systems. With the latest McAfee EndPoint Security 10.7.5 it states that it only supports macOS Big Sur 10.16 and Catalina version 10.15.6 and higher. 

This is causing us issues as we now  have to keep multiple versions of Endpoint security. A lot of users can't or won't upgrade to the latest versions of macOS. We have users still using Mojave 10.14 which is still supported by Apple until the end of next year. Also we have users who don't apply the latest Catalina builds due to the worry about breaking their systems etc.

Please consider supporting all versions of Catalina and Mojave.

 

 

1 Solution

Accepted Solutions
gururaj
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 4

Re: Why does McAfee EndPoint Security 10.7.5 only support Big Sur and Catalina version 10.15.6 &

Jump to solution

Hi,

They were changes in the operating system after 10.15.6 , Hence we supported from that version.

Regards,

Gururaj.m.d 

View solution in original post

3 Replies
gururaj
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 4

Re: Why does McAfee EndPoint Security 10.7.5 only support Big Sur and Catalina version 10.15.6 &

Jump to solution

Hi,

So with ENSM 10.7.5 we have completely moved to Apple’s mandatory system extensions, Catalina and Big Sur are the only macOS versions currently supporting system extension. We will be supporting the older macOS Mojave on ENSM 10.6.x as it does not have system extensions.

 

Regards,

Gururaj.m.d 

twenden
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 3 of 4

Re: Why does McAfee EndPoint Security 10.7.5 only support Big Sur and Catalina version 10.15.6 &

Jump to solution

OK, but why does ENS 10.7.5 not support all versions (builds) of Catalina as it states build 10.15.6 and higher?

gururaj
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 4

Re: Why does McAfee EndPoint Security 10.7.5 only support Big Sur and Catalina version 10.15.6 &

Jump to solution

Hi,

They were changes in the operating system after 10.15.6 , Hence we supported from that version.

Regards,

Gururaj.m.d 

View solution in original post

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community